/* CSS Document */	

/* header logo and contace Quote Button */
header {	
	font-family: 'Sumana', serif;
	width:98%; 
	margin: 0 auto;
	background-color: #3284C4;
	background-image: -webkit-linear-gradient(#1D4887, #3284C4);
background-image: -moz-linear-gradient(#1D4887, #3284C4);
background-image: -o-linear-gradient(#1D4887, #3284C4);
background-image: -ms-linear-gradient(#1D4887, #3284C4);
background-image: -chrome-linear-gradient(#1D4887, #3284C4);
background-image: linear-gradient(#1D4887, #3284C4);
	padding: 1%;
	position: relative;
	
}	

.contact-header h1{
	color: #FFFFFF;
	font-size: 1.8em;
	margin: 0 2% 0 5%;
	float: right;
	}
	
	
.contact-quote-button{	
	float: right;
	font-size: 1.2em;
	text-align: center;
	color: #FFFFFF;
	margin-right: 5%;
	background-color: #1A1A42;
	background-image: -webkit-linear-gradient(#1A1A42, #0A66A5);
background-image: -moz-linear-gradient(#1A1A42, #0A66A5);
background-image: -o-linear-gradient(#1A1A42, #0A66A5);
background-image: -ms-linear-gradient(#1A1A42, #0A66A5);
background-image: -chrome-linear-gradient(#1A1A42, #0A66A5);
background-image: linear-gradient(#1A1A42, #0A66A5);
	padding: .5%;
	border-radius: 5px;
	border: #FFFFFF solid  thin;
}	


.header-logo {
	width: 100%;
}

.logo {	
	text-align: center;
	margin: 0 auto 2% auto;
}	



/* top navigation */
nav {
	margin: 0 auto;
	padding: 1%;
	color: #FFFFFF;	
}	

nav ul {
	text-align:center;}

nav ul li{
	width: 98%;
	line-height: none;
	display: inline;
	margin-right: 2%;
	
	}

nav ul li a {
	text-decoration: none;
	font-weight: 700;
	padding: .6% 2%;
	border-radius: 8px;
	color: #FFFFFF;
	background-color: #1A1A42;
	background-image: -webkit-linear-gradient(#1A1A42, #0A66A5);
background-image: -moz-linear-gradient(#1A1A42, #0A66A5);
background-image: -o-linear-gradient(#1A1A42, #0A66A5);
background-image: -ms-linear-gradient(#1A1A42, #0A66A5);
background-image: -chrome-linear-gradient(#1A1A42, #0A66A5);
background-image: linear-gradient(#1A1A42, #0A66A5);
transition: all 1s ease 0s;
}


nav ul li a:visited {
	text-decoration: none;
	font-weight: 700;
	padding: .6% 2%;
	border-radius: 8px;
	color: #FFFFFF;
	background-color: #1A1A42;
	background-image: -webkit-linear-gradient(#1A1A42, #0A66A5);
background-image: -moz-linear-gradient(#1A1A42, #0A66A5);
background-image: -o-linear-gradient(#1A1A42, #0A66A5);
background-image: -ms-linear-gradient(#1A1A42, #0A66A5);
background-image: -chrome-linear-gradient(#1A1A42, #0A66A5);
background-image: linear-gradient(#1A1A42, #0A66A5);
transition: all 1s ease 0s;
}

	
nav ul li a:hover  {
	color: #C8CCCE;
	font-weight: 700;
	background-image: -webkit-linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);
background: -chrome-linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);
background: -moz-linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);
background: -mot-linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);background: -ms-linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);
background: linear-gradient(240deg,
hsla(260,60%, 25%,1) 51%,
hsla(200,100%,50%,1) 75%,
hsla(203,100%,39%,1) 100%);
	
	}

